/* Class = "NSTextFieldCell"; title = "It looks like you changed your password on another device. Sign in and we can get sync going again."; ObjectID = "0oY-cH-RgY"; */
"0oY-cH-RgY.title" = "Sembra che hai cambiato la tua password su un altro dispositivo. Accedi e possiamo rendere nuovamente funzionale la sincronizzazione.";

/* Class = "NSTextFieldCell"; title = "Details"; ObjectID = "54O-Q4-1c2"; */
"54O-Q4-1c2.title" = "Dettagli";

/* Class = "NSTextFieldCell"; title = "Details"; ObjectID = "BH2-RG-8sS"; */
"BH2-RG-8sS.title" = "Dettagli";

/* Class = "NSButtonCell"; title = "Help"; ObjectID = "k5n-lV-sdt"; */
"k5n-lV-sdt.title" = "Aiuto";

/* Class = "NSButtonCell"; title = "Sync Now"; ObjectID = "kBq-Z4-JSK"; */
"kBq-Z4-JSK.title" = "Sincronizza Ora";

/* Class = "NSTextFieldCell"; title = "Hm, we're having trouble syncing right now. This is temporary, and we'll try again automatically in a little while."; ObjectID = "Ll5-4x-44W"; */
"Ll5-4x-44W.title" = "Abbiamo problemi a sincronizzare in questo momento. Ciò è temporaneo e proveremo nuovamente in maniera automatica fra poco.";

/* Class = "NSButtonCell"; title = "Sign In"; ObjectID = "lsq-A6-POU"; */
"lsq-A6-POU.title" = "Accedi";

/* Class = "NSButtonCell"; title = "Help"; ObjectID = "MVR-DR-0gc"; */
"MVR-DR-0gc.title" = "Aiuto";

/* Class = "NSTextFieldCell"; title = "As soon as an Internet connection is available we'll start syncing again."; ObjectID = "Tje-e4-AOR"; */
"Tje-e4-AOR.title" = "Non appena la connessione Internet sarà disponibile inizieremo a sincronizzare nuovamente.";

/* Class = "NSTextFieldCell"; title = "Sorry about this, but something unexpected happened while syncing. Please contact our support team for help."; ObjectID = "UDY-wh-epg"; */
"UDY-wh-epg.title" = "Spiacenti, ma qualcosa di inaspettato è accaduto durante la sincronizzazione. Si prega di contattare il nostro team di supporto per aiuto.";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "vHP-e5-7Xv"; */
"vHP-e5-7Xv.title" = "Cancella";

/* Class = "NSTextFieldCell"; title = "Your account contains encrypted journals, but the master encryption key has not yet been configured."; ObjectID = "xsi-2y-gm2"; */
"xsi-2y-gm2.title" = "Il tuo account contiene diari cifrati, ma la chiave master di cifratura non è ancora stata configurata.";

/* Class = "NSButtonCell"; title = "Enter Encryption Key"; ObjectID = "YHl-ch-dyx"; */
"YHl-ch-dyx.title" = "Inserire la chiave crittografica";

/* Class = "NSTextFieldCell"; title = "Offline"; ObjectID = "yud-XD-HXr"; */
"yud-XD-HXr.title" = "Offline";

/* Class = "NSButtonCell"; title = "Sync Now"; ObjectID = "zus-TF-NG6"; */
"zus-TF-NG6.title" = "Sincronizza Ora";

